<div class="card">
  <div class="card-header">
    <div class="row">
      <div class="col-12 form-group ">
        <strong><i class="fa fa-plus"></i>&nbsp; เพิ่มงานไหม่ </strong>
       
      </div>
    </div>
  </div>
  <form action="">
    <div class="card-body">
      <div class="row">
        <div class="col-4 form-group text-right">ชื่องาน <span class="text-danger">*</span> :</div>
        <div class="col-8 form-group"><input type="text" class="form-control"></div>
        <div class="col-4 form-group text-right">คำอธิบาย :</div>
        <div class="col-8 form-group"><textarea name="" id="" cols="30" rows="10" class="form-control"></textarea></div>
        <div class="col-4 form-group text-right">ข้อมูลนำส่ง <span class="text-danger">*</span> :</div>
        <div class="col-8 form-group"><input type="text" class="form-control"></div>
        <div class="col-4 form-group text-right">วิธีการส่ง <span class="text-danger">*</span> :</div>
        <div class="col-8 form-group">
          <ng-select2 [data]="exampleData" [options]="options"></ng-select2>
        </div>
        <div class="col-4 form-group text-right">URL <span class="text-danger">*</span> :</div>
        <div class="col-8 form-group"><input type="text" class="form-control"></div>
        <div class="col-4 form-group text-right">ตำแหน่งวางไฟล์ <span class="text-danger">*</span> :</div>
        <div class="col-8 form-group">
          <div class="input-group">
            <div class="custom-file">
              <input type="file" class="custom-file-input" webkitdirectory directory multiple id="folder-input"
                (change)="readInput($event)">
              <label class="custom-file-label" for="folder-input">กรูณาเลือกตำแหน่งวางไฟล์</label>
            </div>
          </div>
        </div>
        <div class="col-4 form-group text-right">รอบการทำงาน <span class="text-danger">*</span> :</div>
        <div class="col-8 form-group">
          <div class="row">
            <div class="col-6">
              <div class="form-check">
                <input class="form-check-input check-around" type="radio" name="radios-around" id="check-around1"
                  value="1">
                <label class="form-check-label" for="check-around1">
                  รายปี
                </label>
              </div>
              <div class="form-check">
                <input class="form-check-input check-around" type="radio" name="radios-around" id="check-around2"
                  value="false">
                <label class="form-check-label" for="check-around2">
                  ราเดือน
                </label>
              </div>
              <div class="form-check">
                <input class="form-check-input check-around" type="radio" name="radios-around" id="check-around3"
                  value="false">
                <label class="form-check-label" for="check-around3">
                  รายสัปดาห์
                </label>
              </div>
              <div class="form-check">
                <input class="form-check-input check-around" type="radio" name="radios-around" id="check-around4"
                  value="false">
                <label class="form-check-label" for="check-around4">
                  รายวัน
                </label>
              </div>
            </div>
            <div class="col-6">
             <div class="row">
               <div class="col-4">ความถี่ ทุก<span class="text-danger">*</span> :</div>
               <div class="col-8"><input type="number" class="form-controldate"> วัน</div>
             </div>
            </div>
          </div>
        </div>
        <div class="col-4 form-group text-right">วันที่เริ่มทำงาน <span class="text-danger">*</span> :</div>
        <div class="col-8 form-group">
          <input type="text" class="form-control" #dp="bsDatepicker" bsDatepicker [bsValue]="bsValue">
        </div>
        <div class="col-4 form-group text-right">วันที่สิ้นสุดการทำงาน <span class="text-danger">*</span> :</div>
        <div class="col-8 form-group">
          <div class="row">
            <div class="col-12 col-md-6 col-lg-6">
              <div class="form-check">
                <input class="form-check-input check-endate" type="radio" name="radios-endate" id="check-endate1"
                  value="true">
                <label class="form-check-label" for="check-endate1">
                  วันที่
                </label>
              </div>
              <div class="form-check">
                <input class="form-check-input check-endate" type="radio" name="radios-endate" id="check-endate2"
                  value="false">
                <label class="form-check-label" for="check-endate2">
                  ไม่มีกำหนด
                </label>
              </div>
            </div>
            <div class="col-12 col-md-6 col-lg-6">
              <input type="text" class="form-control" #dp="bsDatepicker" bsDatepicker [bsValue]="bsValue">
            </div>
          </div>
        </div>
        <div class="col-4 form-group text-right">สถานะการทำงาน <span class="text-danger">*</span> :</div>
        <div class="col-8 form-group">
          <div class="row">
            <div class="col-12">
              <div class="form-check">
                <input class="form-check-input check-status" type="radio" name="radios-status" id="check-status1"
                  value="true">
                <label class="form-check-label" for="check-status1">
                  ทำงาน
                </label>
              </div>
            </div>
            <div class="col-12">
              <div class="form-check">
                <input class="form-check-input check-status" type="radio" name="radios-status" id="check-status2"
                  value="false">
                <label class="form-check-label" for="check-status2">
                  หยุดทำงาน
                </label>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="card-footer">
      <div class="col-12  form-group text-center">
        <button class="btn btn-md btn-info" type="submit">
          <i class="fa fa-save"></i> บันทึก</button>
        <a class="btn btn-md btn-light" [routerLink]="['/JobSchedule']" routerLinkActive="active">
          <i class="fa fa-close"></i> ยกเลิก</a>
      </div>
    </div>
  </form>
</div>
